cgD3D8IsProgramLoaded(3)

NAME
cgD3D8IsProgramLoaded - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>

  CGbool cgD3D8IsProgramLoaded( CGprogram prog );

PARAMETERS

prog
    Cg program handle.

RETURN VALUES
None.

    or

cgD3D8IsProgramLoaded returns to-be-written

DESCRIPTION
cgD3D8IsProgramLoaded does to-be-written

EXAMPLES
  // example code to-be-written

ERRORS
None.

    or

to-be-written

HISTORY
cgD3D8IsProgramLoaded was introduced in Cg 1.1.

SEE ALSO